Support » Plugin: GD Pages Navigator » GD Pages Navigator 5.0.1 problems

  • First, thanks for a great plugin!

    But I have some beefs with the new version, 5.0.1:

    1. Upgrading to v5.0.1 from an old version, e.g. v3.8.1, will wipe your settings and remove the existing sidebar widget;
    2. I cannot figure out, with the new version, how to exclude specific pages from displaying, like I was able to do with the old version. Seems this functionality has been dropped?

    http://wordpress.org/extend/plugins/gd-pages-navigator/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Milan Petrovic

    (@gdragon)

    Hi,

    New plugin is not compatible with old one, it is completely new plugin that uses WordPress widget class to work and that is added in WordPress 2.8 or something like that. There was no way to retain compatibility.

    Excluding pages is dropped temporarily, but it will be in the next version in the next couple of days. And if you have some more suggestions on what other options would be interesting to have, I will see on including that also.

    Regards,
    Milan

    Cool, but you might want to include a clear warning on the main plugin page about not retaining the old widget/settings on upgrade …

    Plugin Author Milan Petrovic

    (@gdragon)

    You are right, a warning will be included also with next version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘GD Pages Navigator 5.0.1 problems’ is closed to new replies.